{"warning":"AdoptOpenJDK API v1 is deprecated and will be removed. See https://api.adoptopenjdk.net/","message":"Error. Try again and if the problem persists please raise an issue detailing steps to reproduce this error at https://github.com/AdoptOpenJDK/openjdk-api/issues."}